{% extends 'accounts/base.html' %}
{% block content %}
<div class="container" id="containerSBN">
    <div class="row" style="display: contents;">

        <div class="">
            {% if heading %}
            <h1>{{heading}}</h1>
            {% endif %}
          </div>

        <p> Congratulations!</p>
        <p> You have correctly submitted your data.</p>


        <h4>ega-box-{{ object.ega_box_number }}</h4>
        <p>Rt ticket: <strong> {{ object.rt_ticket }}</strong>  </p>
        <p>Users: <strong> {{ object.get_users }} </strong></p>
        <p>Comments: <strong>{{ object.comments}} </strong> </p>
        <p>Date:  <strong> {{ now|date }}</strong> </p>

        <a href="{% url 'accounts:show_home' %}"> Return Home</a>
    </div>
</div>

{% endblock %}